<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/home-page/style-home.css">
    <link rel="stylesheet" href="/lista-lobinho-page/style.css">
    <title>Document</title>
</head>
<body>
    <header> 
        <div class="d1">
        <p class="p-header">Nossos Lobinhos</p>
        <img src="/imagens/Group 3.png" alt="lobinho" class="img-header">
        <p class="p-header">Quem <span>Somos</span></p>
        </div>
    </header>
    <ul class="container">
        <form class="barra-pesquisa">
            <input type="search" name="pesquisa" class="pesquisa">
            <input type="button" value="+ Lobo" class="btn-adicionar">
        
            <input type="checkbox" class="checkbox">
            <p class="p1">Ver lobinhos adotados</p>
        </form>
            
    </ul>
    <script src="/lista-lobinho-page/script.js"></script>
    
</body>
</html>